.search {
  display: flex;
  &__button {
    background-color: #0087fa;
    border: 0;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 500;
    margin: 16px 0 8px 16px;
    width: 80px;
    &:hover {
      background-color: #128ffc;
    }
  }
}